Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 991113 - There is no way to start the ucarp service
Summary: There is no way to start the ucarp service
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: ucarp
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-08-01 16:45 UTC by Scott Baker
Modified: 2015-02-18 14:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-18 14:03:38 UTC


Attachments (Terms of Use)

Description Scott Baker 2013-08-01 16:45:53 UTC
Description of problem:
systemctl does not have a ucarp service

How reproducible:
Easily

Steps to Reproduce:
1. yum install ucarp
2. systemctl list-units | grep ucarp

Actual results:
Nothing is listed

Expected results:
A service is available to start

Additional info:
Nothing is listed in /etc/init.d/ either

Comment 1 Scott Baker 2013-08-01 16:51:03 UTC
The RPM installation does create a file: /usr/lib/systemd/system/ucarp@.service

But it's not listed by systemctl. It may be related to bug #970843?

Comment 2 Gwyn Ciesla 2013-08-13 19:38:18 UTC
systemctl list-unit-files shows it.  It's not active.  You also can't start it simply with systemctl start ucarp@.service, you'd need to set up your /etc/ucarp/vip-001.conf, for example, and then use systemctl start ucarp@vip-001.service.

Comment 3 Fedora End Of Life 2015-01-09 22:14:32 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Fedora End Of Life 2015-02-18 14:03:38 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.